<?xml version="1.0" encoding="utf-8" standalone="no"?>
<nivel tipo="colaboracion" nombre="Tienda de campaña" texto="Vamos a montar una tienda de campaña para acampar. ¿Me ayudas?" tipo_fondo="imagen" fondo="C:\AutgameContenido\Historias\Historia Demo\Explicacion\Dond vamos\Campo o playa\Campo\Tienda de campaña\campo.jpg">
  <items>
    <item nombre="Piquetas" imagen="C:\AutgameContenido\Historias\Historia Demo\Explicacion\Dond vamos\Campo o playa\Campo\Tienda de campaña\piquetas.jpg" imagenConstruida="C:\AutgameContenido\Historias\Historia Demo\Explicacion\Dond vamos\Campo o playa\Campo\Tienda de campaña\piquetas.jpg" frase="Me pasas las piquetas" posicion="1" />
    <item nombre="lona" imagen="C:\AutgameContenido\Historias\Historia Demo\Explicacion\Dond vamos\Campo o playa\Campo\Tienda de campaña\images.jpg" imagenConstruida="C:\AutgameContenido\Historias\Historia Demo\Explicacion\Dond vamos\Campo o playa\Campo\Tienda de campaña\images (1).jpg" frase="¿Me pasas la lona?" posicion="2" />
    <item nombre="Amarres" imagen="C:\AutgameContenido\Historias\Historia Demo\Explicacion\Dond vamos\Campo o playa\Campo\Tienda de campaña\amarres.jpg" imagenConstruida="C:\AutgameContenido\Historias\Historia Demo\Explicacion\Dond vamos\Campo o playa\Campo\Tienda de campaña\tienda.jpg" frase="Necesito los amarres, ¿me ayudas?" posicion="3" />
  </items>
</nivel>